<?xml version="1.0" encoding="utf-8"?>
<creole>
    <containers>
        <container name="web">
            <package>mindmaps-apps</package>            
            <service method="apache" servicelist="">mindmaps</service>
            <file filelist="mindmaps" name="/etc/apache2/sites-available/mindmaps" source="mindmaps-apache.conf.tmpl"/>
            <file filelist="mindmaps" name="/var/www/html/mindmaps/ldap.php" source="mindmaps-ldap.php" rm="True"/>
        </container>
    </containers>
    <variables>
        <family name="applications web">
            <variable name="activer_mindmaps" type="oui/non" description="Activer Mindmaps">
                <value>oui</value>
            </variable>
        </family>
    </variables>
    <constraints>
        <condition name="hidden_if_in" source="activer_apache">
            <param>non</param>
            <target type="filelist">mindmaps</target>
            <target type="servicelist">mindmaps</target>
        </condition>
        <condition name="hidden_if_in" source="activer_mindmaps">
            <param>non</param>
            <target type="filelist">mindmaps</target>
            <target type="servicelist">mindmaps</target>
        </condition>
    </constraints>
</creole>
